---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-cloudinit-metal-generic
name: alpine-3.23.4-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:56:34.432084'
uploaded: '2026-04-18T00:24:06.931881'
signed: '2026-04-18T00:24:19.311873'
released: '2026-04-19T17:00:56.026244'
artifacts:
metadata_updated: '2026-04-19T17:00:56.026633'
